[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.Resolutions

Provides access to the image resolutions (or sizes) used in the image lists.

## Declaration

Source position: imglist.pp line 420

`public function TCustomImageList.Resolutions: TCustomImageListResolutionEnumerator;`

## Function result

Container for the images resolutions used in the class instance.

## Description

Resolutions is a read-only TCustomImageListResolutionEnumerator function that provides access to the enumerator for image resolutions in the image list. Images resolutions are accessed in ascending image size order in the enumerator.

## See also

TCustomImageListResolutionEnumerator |  | Implements an enumerator for image resolutions in TCustomImageList.
TCustomImageList.ResolutionsDesc |  | Provides access to the descending enumerator for image resolutions in the list.